data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01034'
    streetAddress: Україна, 01034, місто Київ, ВУЛИЦЯ РЕЙТАРСЬКА, будинок 18/11, ЛІТ.А
  founders:
  - address:
      countryName: Україна
      postalCode: 09161
      streetAddress: Україна, 09161, Київська обл., Білоцерківський р-н, місто Узин,
        ВУЛИЦЯ ФРУНЗЕ, будинок 70, квартира 67
    capital: 23750
    first_middle_name: АНДРІЙ ВОЛОДИМИРОВИЧ
    last_name: ШВЕЦОВ
    name: ШВЕЦОВ АНДРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02166'
      streetAddress: Україна, 02166, місто Київ, ВУЛИЦЯ КУРЧАТОВА АКАДЕМІКА, будинок
        23, квартира 19
    capital: 1250
    first_middle_name: ОЛЕКСІЙ ОЛЕКСАНДРОВИЧ
    last_name: КРАХМАЛОВ
    name: КРАХМАЛОВ ОЛЕКСІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38517622'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКР ДІАГНОСТИКА"
    scheme: UA-EDR
  name: ТОВ "УКР ДІАГНОСТИКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a862df47db184c31985117480a5275b8
  sourceDate: '2022-07-24T15:06:24+00:00'
  sourceRequests:
  - req-82b040f6-7414-4b9d-9716-4f33c9178e2a
  version: 2.0.0
